HTML::Mason::Component::FileBased(3)

NAME
HTML::Mason::Component::FileBased - Mason File-Based Component Class

DESCRIPTION
This is a subclass of HTML::Mason::Component. Mason uses it to implement components which are stored in files.

METHODS
See the FILE-BASED METHODS section of HTML::Mason::Component for documentation.

SEE ALSO
HTML::Mason::Component